{
  "seite": "169",
  "name": "LUNGE DES LEVIATAN",
  "probe": [
    "IN",
    "CH",
    "KO"
  ],
  "probeMod": "",
  "technik": "Der Kristallomant fixiert die Person, die er stärken will, durch einen dünn geschliffenen Malachit, konzentriert sich auf den Fluss der Kräfte und berührt den zu Verzaubernden mit dem Stein.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "In dem Edelstein wird die Astralenergie in flüchtige körperliche Kräfte gewandelt: Der Patient erhält 2 × ZfP* verlorene AuP zurück und verliert ZfP*/2 Punkte Erschöpfung. Hierdurch können die Ausdauerpunkte kurzfristig über den Grundwert steigen.",
  "kosten": [
    {
      "cost": 6,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich; überschüssige Ausdauer hält ZfP* Spielrunden lang vor",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": [],
  "reversalis": "Der Zauber entzieht Ausdauerpunkte und fügt Erschöpfung zu.",
  "antimagie": "Kann in einer Zone des HEILKRAFT BANNEN nur erschwert gewirkt werden.",
  "merkmal": [
    "Heilung"
  ],
  "komplexität": "C",
  "repräsentation": "Ach 5, Mag 2, Hex (Ach) 2",
  "info": "Die Steigerung der Ausdauer galt bislang als eine sehr komplizierte und wegen der geringen Wirkung ineffektive Zauberei, sodass sich die wenigsten Menschen damit beschäftigt haben. Den Achaz ist dieser Zauber jedoch seit längerem bekannt, und da es einfacher ist, zu kopieren und zu modifizieren, haben die alanfanischen Magier vor kurzem diesen Spruch in ihren Kanon übernommen. Von den Töchtern Satuarias ist dieser Zauber nur den Schlangenschwestern bekannt."
}
